Subject: bug#31880: 26.1; VC mode line popup when clicked is off screen

From: Robert Pluim <[email-masked]>
Date: Thu, 21 Jun 2018 17:05:09 +0200

Brian Zwahr <[email-masked]> writes:

> Finally was able to compile and make after installing a bunch of libs.
> The patch seems to work!

Thanks for testing.  Hopefully there are no other scaling issues.

Eli, the patch fixes mode-line popup menu positioning on HiDpi screens
when using GTK and scaling. Would you like it in master or emacs-26?

Thanks

Robert